generate prompt
curl --request POST \
--url https://api.gbase.ai/v1/ais/gen_prompt \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt_in": "<string>",
"ai_id": "<string>",
"cur_prompt": "<string>",
"stream": true,
"message_id": "<string>"
}
'import requests
url = "https://api.gbase.ai/v1/ais/gen_prompt"
payload = {
"prompt_in": "<string>",
"ai_id": "<string>",
"cur_prompt": "<string>",
"stream": True,
"message_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
prompt_in: '<string>',
ai_id: '<string>',
cur_prompt: '<string>',
stream: true,
message_id: '<string>'
})
};
fetch('https://api.gbase.ai/v1/ais/gen_prompt', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"prompt": "<string>",
"role": "<string>",
"general": "<string>",
"change_summary": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}GBase AI
generate prompt
一键生成机器人的prompt, 使用Meta Prompt调用大模型进行生成
POST
/
v1
/
ais
/
gen_prompt
generate prompt
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I